<link rel="stylesheet" type="text/css" href="style.css">
<?
include('forb.php');
$ip = $_SERVER[REMOTE_ADDR];
$navn = $_POST[navn];
$farve = $_POST[farve];
$tekst = $_POST[besked];
$tekst = str_replace(">",">",$tekst);
$tekst = str_replace("<","<",$tekst);
$tekst = str_replace("&lt;","<",$tekst);
$tekst = str_replace("&gt;",">",$tekst);
$dato = date("d/m h:i:s");
mysql_query("INSERT INTO tagwall (af, dato, besked, ip, farve, tfarve) VALUES ('Robot', '$dato', '$tekst', '$ip', '$farve', '$tfarve')")or die(mysql_error());
print "<meta http-equiv='refresh' content='0; url=tagwall.php'>"; 
?>